<div class="footer rtl">
  <div class="right">
    <span> دسترسی سریع </span>
    <div class="border-bottom"></div>
    <ul>
      <!-- <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="">اعضا</a>
      </li> -->
      <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="/union">انجمن های علمی</a>
      </li>
      <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="/professor">اساتید</a>
      </li>
      <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="/startup">استارتاپ</a>
      </li>
      <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="/articles">آخرین مقالات</a>
      </li>
    </ul>
  </div>
  <div class="center">
    <span> لینک های تماس </span>
    <div class="border-bottom"></div>
    <ul>
      <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="/about-us">درباره ما</a>
      </li>
      <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="/contact-us">تماس با ما</a>
      </li>
      <!-- <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="">مرکز خرید</a>
      </li> -->
      <!-- <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="">سوالات متداول</a>
      </li> -->
      <!-- <li>
        <i>
          <fa-icon [icon]="faCaretLeft"></fa-icon>
        </i>
        <a routerLink="">همکاری</a>
      </li> -->
      <li *ngIf="!isLogin" class="sign-btns">
        <div>
          <a routerLink="/login" class="signin">ورود</a>
          <a routerLink="/register" class="signup">ثبت نام</a>
        </div>
      </li>
    </ul>
  </div>
  <div class="left">
    <img src="assets/images/logo1.jpg" alt="" />
    <p>اتحاد زیست شناسان ایران</p>
  </div>
</div>
<div class="bottom rtl">
  <div class="bottom-bar">
    <div class="bottom-right">
      <p>طراحی و سئو سایت توسط تیم الیوت</p>
    </div>
    <div class="bottom-left">
      <p>تمامی حقوق برای این سایت محفوظ است</p>
    </div>
  </div>
</div>
